@use "../../assets/styles/abstracts" as *;
.logo {
  display: flex;
  font-size: 2.5rem;
  font-weight: bolder;
  align-items: center;
  justify-content: center;
  i {
    align-items: center;
    justify-content: center;
    display: flex;
    color: $green;
    padding: 0;
    margin: 0;
  }
  .text-secondary {
    color: $blue-f;
    padding: 0;
    margin: 0;
  }
}
